﻿@using GoC.AppStatus.WebClient.Models
@{
    Layout = "~/Views/GoC.WebTemplate/_Layout.ErrorPage.Bilingual.cshtml";
}
@model ErrorModel

<div class="row">

    @if (Model == null || string.IsNullOrEmpty(Model.EnTitle))
    {
        <div class="col-md-6">
            <h2>@Context.Response.StatusCode.ToString(): Error</h2>
            <p>Something went wrong...</p><br />
            <p>Return to <a asp-action="index">Home page</a></p>
        </div>
        <div class="col-md-6">
            <h2>@Context.Response.StatusCode.ToString(): Erreur</h2>
            <p>Il semble y avoir un problème...</p><br />
            <p>Retour à la <a asp-action="index">page d'accueil</a></p>
        </div>
    }
    else
    {
        <div class="col-md-6">
            <h2>@Model.EnTitle</h2>
            <p>@Model.EnMessage</p><br />
            <p>Return to <a asp-action="index">Home page</a></p>
        </div>
        <div class="col-md-6">
            <h2>@Model.FrTitle</h2>
            <p>@Model.FrMessage</p><br />
            <p>Retour à la <a asp-action="index">page d'accueil</a></p>
        </div>
    }
</div>

